/*CUSTOM MEMBER CSS DOCUMENT*/





/*########## BEGIN COCKPIT ##########*/
.tool_white,.tool_grey,.tool_blue
{
width:220px;
height:auto;
padding:0px 0px 0px 0px;
margin:0px 0px 8px 0px;
}

.tool_white,.tool_white_header
{
background:rgb(255,255,255);
}

.tool_grey
{
background:rgb(189,196,199);
}

.tool_grey_header
{
background:rgb(189,196,199);
}

.tool_blue
{
background:rgb(185,211,234);
}

.tool_blue_header
{
background:rgb(101,143,180);
}

.tool_white_header,.tool_grey_header,.tool_blue_header
{
height:24px;
}



.tool_grey_header
{
border-top:1px solid rgb(189,196,199);
border-bottom:1px solid rgb(255,255,255);
}

.tool_blue_header
{
border-top:1px solid rgb(101,143,180);
border-bottom:1px solid rgb(255,255,255);
}



.tool_white_content_list
{
padding:8px 6px 0px 6px;
margin:0px 0px 0px 0px;
min-height:130px;
}

.tool_grey_tagcloud,.tool_blue_tagcloud
{
text-align:center;
padding:8px 6px 8px 6px;
margin: 0px 0px 0px 0px;
}

.tool_white ul,.tool_grey ul,.tool_blue ul
{
list-style-position:outside;
padding:8px 6px 0px 22px;
margin:0px 0px 0px 0px;
}

.tool_white ul
{
list-style-image:url(http://www.csu.de/bilder/layout/arrow_grey_right.gif);
}

.tool_grey ul
{
list-style-image:url(http://www.csu.de/bilder/layout/arrow_white_right.gif);
}

.tool_blue ul
{
list-style-image:url(http://www.csu.de/bilder/layout/arrow_blue_right.gif);
}





.tool_grey_footer
{
background-image:url(http://www.csu.de/bilder/layout/portlet_bottom_grey.gif);
}

.tool_blue_footer
{
background-image:url(http://www.csu.de/bilder/layout/portlet_bottom_blue.gif);
}

.tool_text_plus_minus_white,.tool_text_plus_minus_grey,.tool_text_plus_minus_blue
{
float:left;
height:24px;
padding:0px 6px 0px 0px;
margin:0px 0px 0px 0px;
}
/*########## END COCKPIT ##########*/

/*########## BEGIN FORM ELEMENTS ##########*/
.form_element_user,.form_element_search,.form_element_search_go,.form_element_date,.form_element_articles_sort,.form_element_articles,.form_element_articles_filters,.form_element_postcode,.form_element_rad,.form_element_filter,.form_element_content_textarea,.form_element_content_large_dropdown,.form_element_content_small_dropdown,.form_element_content_very_large_text,.form_element_content_large_text,.form_element_content_medium_text,.form_element_content_small_text,.form_element_content_button
{
border:1px solid rgb(189,196,199);
}

.form_element_search_go,.form_element_articles_sort,.form_element_articles_filters,.form_element_content_button
{
background:rgb(189,196,199);
}



.form_element_filter
{
background:rgb(255,255,255);
}
/*########## END FORM ELEMENTS ##########*/

/*########## BEGIN FONT COLORS ##########*/

.content h1,.tool_grey h1,.tool_blue h1,.tool_grey h2,.tool_blue h2,.tool_grey h3,.tool_blue h3,.tool_grey p,.tool_blue p,.tool_grey a,.tool_blue a,.tool_grey_tagcloud a,.tool_blue_tagcloud a,.tool_grey li,.tool_blue li,.tool_text_plus_minus_grey,.tool_text_plus_minus_blue,.form_element_login,.form_element_search_go,.form_element_articles_sort,.form_element_articles_filters,.form_element_content_button,.tool_grey address,.tool_blue address
{
color:rgb(255,255,255);
}

.header_headline_link, .content_footer a,.first_navigation_area_1 li,.first_navigation_area_1 a,.second_navigation p,.second_navigation a,.content h2,.content h4,.content h5,.content h6,.content p,.cockpit_start h4,.cockpit_start h5,.cockpit_start h6,.cockpit_start p,.tool_white h1,.tool_white h2,.tool_white h3,.tool_white p,.tool_white a,.tool_white_content a,.tool_text_plus_minus_white,.form_user p,.form_element_user,.forgot_pwd a,.form_element_search,.form_element_date,.form_element_articles,.form_element_postcode,.form_element_rad,.form_element_filter,.form_content_label,.form_element_content_very_large_text,.form_element_content_large_text,.form_element_content_medium_text,.form_element_content_small_text,.form_element_content_textarea,.form_element_content_large_dropdown,.form_element_content_small_dropdown,.center_footer a,.content address,.cockpit_start address,.content .article address,.tool_white address,.content li,.cockpit_start li
{
color:rgb(102,102,102);
}

.cockpit_start a,.content a
{
color:rgb(51,51,51);
}


/*########## END FONT COLORS ##########*/
